Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/3628/?format=api
{ "ob_id": 3628, "computationComponent": [ { "ob_id": 2554, "uuid": "0b8d1b62088c49f591445d83d3b5eb15", "title": "DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE. deployed on NOAA-10", "abstract": "This computation involved: DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE. deployed on NOAA-10.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 3627, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 1145, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1686/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/2555/?format=api", "relatedTo": { "ob_id": 3627, "uuid": "e7f365ef47c546c393a376797cf7aa75", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [] }